SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Intelligent Management Center Vendors:   HPE
HPE Intelligent Management Center PLAT Unspecified Flaw Lets Remote Users Execute Arbitrary Code on the Target System
SecurityTracker Alert ID:  1038472
SecurityTracker URL:  http://securitytracker.com/id/1038472
CVE Reference:   CVE-2017-5815   (Links to External Site)
Date:  May 12 2017
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 7.3 E0504P04
Description:   A vulnerability was reported in HPE Intelligent Management Center PLAT. A remote user can execute arbitrary code on the target system.

No details were provided.

An independent security researcher (via Beyond Security's SecuriTeam Secure Disclosure program) reported this vulnerability.

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   HPE has issued a fix (7.3 E0504P04).

The HPE advisory is available at:

http://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03743en_us

Vendor URL:  h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03743en_us (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Red Hat Enterprise), Windows (Any)

Message History:   None.


 Source Message Contents

Subject:  http://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03743en_us

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC